EXCH(1)

NUME
exch - interschimbă atomic rute între două fișiere

REZUMAT

exch ruta-veche ruta-nouă

DESCRIERE

exch interschimbă atomic ruta-veche și ruta-nouă. exch este o comandă simplă care învăluie RENAME_EXCHANGE din apelul de sistem renameat2.

OPȚIUNI

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

STARE DE IEȘIRE

exch are următoarele valori de stare de ieșire:

0
    succes

1
    eșec nespecificat

AUTORI

CONSULTAȚI ȘI

renameat2(2)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda exch face parte din pachetul util-linux care poate fi descărcat de la